Subject: Problems ...!
From: [email-masked]
To: [email-masked]
Date: Sun, 17 Dec 95 13:45:25 GMT

You had SOME problems, so I'll try to help you:

 > (1) How do you change the mouse pointer?
 > I know that you type:
 > Change Mouse n+3 (where n is the number of your sprite in your bank)
 > however my mouse pointer doesn't change at all. I've tried small
 > pointers, bigpointers, sprites, bobs and anything else I can think of.
 > (at the moment I have to use an AMAL program to change it - which is far
 > from perfect)

To change the mouse pointer, you have to have a sprite bank from where the
image will be taken. But remember: the image MUST BE EXACTLY 16 pixels wide
and have NO MORE than 4 (four) COLOURS. However, there is NOT limits for

the
height of the image.

 > (2) How do you use the fonts once you've designed them with the 8x8
 > editor?
 > At the moment the only way I can do it is call a dos command which
 > changes thesystem topaz font - but that means that whoever runs the
 > program needs that command in the right place! (irritating!).

What do you need the fonts for?? Because, for a fast and easy usage, you
can
try Text command: with it, you can use whatever font, even the biggest one!
Otherwise, get the AMCAF extension by Chris Hodges (the demo version is on
Aminet in dev/amos and the only(?) limitation is that you can't compile the
program): it has got a command to use your own fonts with Print command,
but
just if they are 8X8 (as your ones are!).

 > Can anyone help???

Yes, I did: is it enough??

Bye.

      _____________________________________________________________
      |   \ | /   Michele Berionne             Not tonight dear,  |
      |    \|/                                 I have a modem!!   |
      |   --*--   [email-masked]                         |
      |    /|\                                 Don't panic!!      |
      |   / | \                                                   |
      | BASIC programmers never die, they GOSUB and don't RETURN. |
      |-----------------------------------------------------------|
      *            On AMINET:                                     *
      * game/shoot/fantasy.lha         game/think/atoms.lha       *
      * game/shoot/in_the_target.lha   game/think/navalbattle.lha *
      *                                                           *
      */\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*